uuid: b44ce777-2f1b-4b9b-95ae-ff46d6aca8b5
langcode: und
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY
id: node.body
field_name: body
entity_type: node
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
